OpenWrt/LEDE Project

  • Status Unconfirmed
  • Percent Complete
    0%
  • Task Type Bug Report
  • Category Toolchain
  • Assigned To No-one
  • Operating System All
  • Severity High
  • Priority Very Low
  • Reported Version Trunk
  • Due in Version Undecided
  • Due Date Undecided
  • Private
Attached to Project: OpenWrt/LEDE Project
Opened by John - 22.11.2021

FS#4149 - binutils: unable to build toolchain with v2.37

Summary: Building from master for ipq806x or for ramips targets on Arch Linux results getting a fatal error building the toolchain occurring on binutils. The bug has been reported and confirmed by other users. Additionally, it has been reported against binutils upstream.

Here is a sample output trying to build on my machine.

Proposed action: Revert this commit to binutils updating it from 2.35.2 to 2.37 until the issue is fixed. Doing this restores functionality.

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing